#ifndef DEFAULTMCPSERVER_H
#define DEFAULTMCPSERVER_H

#include "mcpserver.h"

namespace uos_ai {

class DefaultMcpServer : public MCPServer
{
public:
    explicit DefaultMcpServer(const QString &agentName, QObject *parent = nullptr);

    virtual void scanServers();
};

}


#endif // DEFAULTMCPSERVER_H
